Závažné chyby WordPress

461 zhlédnutíRedakční systémyREST API wordpress
0

Dobrý den,

dnes jsem aktualizoval WordPress z verze 5.9.1 na 5.9.2 a pluginy do nejnovějších verzí. Poté se mi zobrazily dvě závažné chyby ve Stavu webu a obě to jsou cURL error 28 (http_request_failed). Jedná se o REST APi a požadavek zpětné smyčky. Zatím je ovlivněna pouze událost „wp_privacy_delete_old_export_files„, která má na starost automatické aktualizace nebo plánování příspěvků. Jediný plugin, který mi dělá problém, je Premium addons for Elementor, po deaktivaci tohoto pluginu nevidím jiný problém. Je možné, že to dělá některý z pluginů nebo se může jednat o menší chybu ze strany serveru?

Role: Zákazník
KM219084 Odpověděl na otázku 21. 4. 2022
0
JŠ255861 53.67K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

vidím že máte nastavenou verzi PHP 8.0, ta může ještě v některých případech dělat problémy, zkuste prosím nastavit na verzi 7.4

Role: Podpora Web: https://stackoverflow.com/ Vizitka: Roses are Red, Violets are Blue Unexpected '{' on line 32.
JŠ255861 Odpověděl na otázku 7. 4. 2022
Prohlížíte 1 ze 4 odpovědí, klikněte zde pro zobrazení všech odpovědí.